oar_phoenix(8)

NAME
oar_phoenix - Check and automatically reboot Suspected nodes.

SYNOPSIS
oar_phoenix

DESCRIPTION
This script check and automatically reboot Suspected nodes. This script is intended to be started periodically from cron.

EXAMPLES
You can add into the crontab:

 */10 * * * *       root /usr/sbin/oar_phoenix